body {

	margin: 0;

	padding: 0;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-color: #CCCCCC;

	text-align: center;

	font-size:smaller;

}



#wrapper {

    background-image:url(images/backgroundgif.gif);
	
	background-position:center;

	background-repeat:repeat-y; 

	position: relative;

	text-align: left;

	width: 955px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 5px;

	margin-bottom: 5px;

}



#navigation {

	background-color: #567C8E;

	width: 955px;

	padding-top: 5px;

	padding-bottom: 5px;

	height:25px;

}



#navigation ul {

	list-style: none;

	margin: 0;

	padding: 0;	

	text-align:center;

}	



#navigation li {

	display: inline;

	margin-left: 20px;

	margin-right: 20px;

}



#filler {

    background-color:#B3BFC5;

	float:left;

	width: 655px;
	
}



#navigation a:link, #navigation a:visited {

	color:#FFFFFF;

	text-decoration: none;

	font-size: 15px;

	font-weight: bold;

}



#navigation a:hover {

	color:#FFCC00;

}

.indexPageCaption {

	width: 655px;

	color:#666666;

	text-align:center;

	font-size:16px;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top:10px;

	padding-bottom: 10px;

}



#indexContent {

	background-color:#FFFFFF;

	font-size: 10px;

	float:left;

	width: 655px;

	color: #000000;

}



#footer {

	font-size: 9px;

	background-color: #567C8E;

	text-align: center;

	color:#FFFFFF;

	clear: both;

}



#delegationChair {

	background-color:#B3BFC5;

	width: 300px;

	float: right;

	color:#666666;

	padding-top: 5px;

	padding-bottom: 5px;	

	font-size:12px;	

}



#delegationChair a:link, #delegationChair a:visited {

	color:#666666;

	text-decoration: none;

	font-size: smaller;

	font-weight:bold;

}



#delegationChair a:hover {

	color:#660099;

	text-decoration:underline;	

}

#indexNews {

    background-color:#669999;

	width: 284px;

	float: right;

	clear:right;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 8px;

	padding-right: 8px;

	font-size:12px;

	text-indent: 8px;

	color:#333333;

}



#indexNews a:link, #indexNews a:visited {

	color:#FFFFFF;

	text-decoration: none;

	font-size: 12px;

	font-weight: bold;

}



#indexNews a:hover {

	color:#FFCC00;

}



.indent {

	padding-left: 10px;

	padding-right: 10px;	

}

.indent2 {

	padding-right: 10px;

	padding-left: 10px;

	padding-top: 10px;

	padding-bottom: 10px;

}

.indent3 {

	padding-left: 30px;

	font-size:14px;

	font-weight:bold;

}

	

.red {

	color: #FF0033;

	font-size: smaller;

	padding-left: 10px;

	padding-right: 10px;

}			

	

.centerBold {

	text-align: center;

	font-weight: bold;

	color:#333333;	

}



.center {

	text-align:center;

}

.center2 {

	font-size:smaller;

	text-align:center;

}

.center3 {

	font-size: 16px;

	text-align:center;

	font-weight:bold;

}

.center4 {

	font-size:12px;

	text-align:center;

	color:#333333;

	font-weight:bold;

	

}

.center5 {

     text-align:center;

	 padding-top: 5px;

	 padding-bottom: 5px;

	 padding-left: 5px;

	 padding-right: 5px;

}



.centerRed {

    text-align:center;

	color:#990000;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	font-size:10px;

	font-weight:bold;

}



.bold {

	font-weight:bold;

}

.bold3 {

	color: #FFFFFF;

	font-size: 14px;

	font-weight: bold;

}

.centerBold2 {

	text-align:center;

	font-weight:bold;

}



#content {

	background-color:#FFFFFF;

	font-size: smaller;

	float:left;

	width: 955px;

	color: #000000;
	margin:0;

}

#content2 {

	background-color:#FFFFFF;

	font-size: smaller;

	float:left;

	width: 915px;

	color: #000000;

	padding-left:20px;

	padding-right: 20px;

	padding-top: 10px;

	padding-bottom: 10px;

}

#content2 a:link, #content2 a:visited {

	color:#0033CC;

	text-decoration:none;

}

#content2 a:hover {

	color:#663399;

	text-decoration:underline;

	}



#contactTable {

	border-collapse:collapse;

	border:none;	

}

#contactTable caption {

	caption-side:top;

	font-size:16px;

	color:#666666;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top: 10px;

	padding-bottom: 10px;

}

.style1 {font-size: 12px}



td {

	vertical-align:top;

	padding-left: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-top: 5px;

}

	

th {
	text-align:left;
	background-color:#567C8E;
	font-size: small;
	font-weight: bold;
	color:#FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}



#contactTable tr {

	border-bottom: 1px solid #567C8E;

}

		

#contactTable tr.alt {

	background-color:#B3BFC5;

}



#contactTable a:link, #contactTable a:visited {

	color:#0033CC;

	text-decoration:none;

}



#contactTable a:hover {

	color:#660099;

	text-decoration:underline;	

}

#indexTable {

	border-collapse:collapse;

	border:none;

}



#indexTable caption {

	caption-side:top;

	font-size:16px;

	color:#666666;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top: 10px;

	padding-bottom: 10px;

}



#calendarContent {
	background-color:#B3BFC5;
	width:955px;
}



#calendarTable {
	background-color:#FFFFFF;
	/*border-collapse:collapse;*/
	/*border:1px #000000 solid;*/
	width:955px;
	cellspacing:0; 
	cellpadding:0;
	margin:0;
}
#calendarTable th {
    text-align:center;
	background-color:#567C8E;
	font-size: small;
	font-weight: bold;
	color:#FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin:0;
	
}
	

#calendarTable a:link, #calendarTable a:visited {
	color:#0033CC;
	text-decoration:none;
}


#calendarTable a:hover {
	color:#660099;
	text-decoration:underline;
}

#calendarTable tr.alt {
	background-color:#B3BFC5;
}

#calendarTable tr.alt2 {
	background-color:#33CCCC;
	text-align:center;
	font-weight:bold;
}

#calendarTable tr {
	border-bottom: 1px solid #567C8E;
}

#calendarTable caption {
	caption-side:top;
	font-size:16px;
	color:#666666;
	background-color:#33CCCC;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	margin:0;
}

#calendarTable td {
	font-size:12px;
}

.rowColor {
background-color:#33CC00;    
}


#committeeTable caption {

	caption-side:top;

	font-size:16px;

	color:#666666;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left:5px;

	padding-right:5px;

}

#committeeTable td.alt {

	background-color:#B3BFC5;

	font-weight:bold;

}

#nav2 {

	text-align:center;

	background-color:#567C8E;

	width: 955px;

	height: 25px;

}





#infoLeft {

	background-color: #567C8E;

	float: left;

	width: 278px;

	text-align:left;

	padding-left:25px;

	padding-top: 15px;

	height: 400px;

	color:#FFFFFF;

	border-bottom: 1px solid #B3BFC5;

}



#infoLeft a:link, #infoLeft a:visited {

	color:#FFFFFF;

	text-decoration:none;

	font-size: small;

	font-weight:bold;

}



#infoLeft a:hover {

	text-decoration:underline;

	color:#FFCC00;

	font-weight:bold;

}



#infoCenter {

	background-color:#B3BFC5;

	width: 271px;

	height: 400px;

	padding-left: 30px;

	padding-top: 15px;

	width: 319px;

	float:left;

}

#infoCenter a:link, #infoCenter a:visited {

	color: #333333;

	text-decoration: none;

	font-size: small;

	font-weight: bold;

}

#infoCenter a:hover {

	text-decoration:underline;

	color:#FFCC00;

	font-weight:bold;

}



#infoRight {

	background-color: #567C8E;

	float: right;

	width: 278px;

	text-align:left;

	padding-left: 25px;

	padding-top: 15px;

	height: 400px;

	color:#FFFFFF;

}

#infoRight a:link, #infoRight a:visited {

	color:#FFFFFF;

	text-decoration:none;

	font-size: small;

	font-weight:bold;

}



#infoRight a:hover {

	color:#FFCC00;

	text-decoration:underline;

	font-weight:bold;

}



#pageCaption {

	font-size:16px;

	color:#666666;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top: 10px;

	padding-bottom: 10px;

	text-align:center;

}



.legislationTable {

	background-color:#FFFFFF;

	border-collapse:collapse;

	border:none;
	margin:0;

}	



.legislationTable a:link, .legislationTable a:visited {

	color:#0033FF;

	text-decoration: none;

}



.legislationTable a:hover {

	text-decoration: underline;

	color:#660099;

}



.legislationTable tr.alt {

	background-color:#B3BFC5;

}



.legislationTable caption {

	caption-side:top;

	font-size:16px;

	color:#666666;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left:5px;

	padding-right:5px;

}

.legislationTable td {

	color:#000000;

	font-size:12px;

}

 

.legislationTable tr {

	border-bottom: 1px solid #567C8E;

}

.legislationTable2 {

	background-color:#FFFFFF;

	border-collapse:collapse;

	border:none;

}	



.legislationTable2 a:link, .legislationTable a:visited {

	color:#0033FF;

	text-decoration: none;

}



.legislationTable2 a:hover {

	text-decoration: underline;

	color:#660099;

}



.legislationTable2 tr.alt {

	background-color:#B3BFC5;

}



.legislationTable2 caption {

	caption-side:top;

	font-size:16px;

	color:#666666;

	background-color:#33CCCC;

	font-weight:bold;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left:5px;

	padding-right:5px;

}

.legislationTable2 td {

	color:#000000;

	border-bottom: 1px solid #567C8E;

	border-left: 1px solid #567C8E;

	font-size:12px;

}

 

.projectsTable td {

    color:#000000;

	font-size:12px;

	font-weight:bold;

	font-family: Arial, Helvetica, sans-serif;

	padding-left: 20px;

}

 
#committeeExplanation {
    background-color:#B3BFC5;
    padding-top: 15px;
	padding-left: 15px;
	
}
    